﻿
#venue-events a.hoverinfo img
{
    height: 124px;
    width: 124px;
}

.venue_head > a > img {
    height: 138px;
    width: 138px;
}

.venue-info-section {
    padding-top: 10px;
    padding-bottom: 10px;
}

#map {
    padding-top: 10px;
    padding-bottom: 10px;
}

#lat-lon-map {
    width: 430px;
    height: 300px;   
}
